import 'dart:async';

import 'package:flutter/services.dart';

class OnechuanPlugin {
  static const MethodChannel _channel = const MethodChannel('onechuan_plugin');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<List<Map<String,Object>>> get getContacts async {
    List<Map<String,Object>> contacts = await _channel.invokeMethod("getContacts");
  }
}
